## sphinx-favicon 1.0.1

=== debian/changelog ===
sphinx-favicon (1.0.1-4) unstable; urgency=medium

  * Source-only reupload for testing migration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 May 2023 12:01:57 +0200

sphinx-favicon (1.0.1-3) unstable; urgency=low

  * Initial release (Closes: #1034559)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Apr 2023 12:38:01 +0000
