=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-favicon
%:
	dh $@ --with python3 --buildsystem=pybuild

# requring internet access
override_dh_auto_test:
