## sphinx-favicon 1.1.0

=== debian/changelog ===
sphinx-favicon (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 4.7.3, no changes required
  * Bump copyright years
  * Drop wheel B-D, removed upstream
  * Add new dependencies for new release:
    - imagesize
    - pydata-sphinx-theme
    - requests
    - sphinx-copybutton
    - sphinx-design

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Feb 2026 09:36:54 +0100
