=== debian/control ===
Source: sphinx-favicon
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-bs4,
               python3-imagesize,
               python3-pydata-sphinx-theme,
               python3-pytest,
               python3-pytest-cov,
               pybuild-plugin-pyproject,
               python3-requests,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-copybutton,
               python3-sphinx-design,
Standards-Version: 4.7.3

Package: python3-sphinx-favicon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Sphinx Extension adding support for custom favicons
 A Sphinx extension to add custom favicons
 .
 With Sphinx Favicon, you can add custom favicons to your Sphinx html
 documentation quickly and easily.
 .
 You can define favicons directly in your `conf.py`, with different `rel`
 attributes such as [`"icon"`]
 or [`"apple-touch-icon"`] and any favicon size.
 .
 The Sphinx Favicon extension gives you more flexibility than the standard
 `favicon.ico` supported by Sphinx. It provides a quick and easy way to add
 the most important favicon formats for different browsers and devices.
